.Style1{font-family: 'Verdana',sans-serif;
font-size: 17px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'Verdana',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style5{font-family: 'Verdana',sans-serif;
font-size: 14px; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_6{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
color: #FEFFFF;
text-decoration: none; 
/*100#00F900#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_6:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_6:hover{color:#FEFFFF; text-decoration:underline;}
.Style9{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 21px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style10{font-family: 'Verdana',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style11{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style12{font-family: 'Verdana',sans-serif;
font-size: 18px; 
font-weight: 400;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_13{font-family: 'Verdana',sans-serif;
font-size: 18px; 
font-weight: 400;
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_13:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_13:hover{color:#FEFFFF; text-decoration:none;}
a.Style3:visited{color:#FEFFFF; text-decoration:none;}
a.Style3:hover{color:#C7CB97; text-decoration:none;}
.linkStyle_18{font-family: 'Verdana',sans-serif;
font-size: 14px; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#C7CB97*/
word-wrap: break-word;}
a.linkStyle_18:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_18:hover{color:#C7CB97; text-decoration:none;}
.Style21{font-family: 'Verdana',sans-serif;
font-size: 17px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style22{font-family: 'Verdana',sans-serif;
font-size: 17px; 
font-weight:700; 
font-style: normal;
color: #FEFFFF;
word-wrap: break-word;}
.Style23{font-family: 'Verdana',sans-serif;
font-size: 17px; 
font-weight:700; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style24{font-family: 'Verdana',sans-serif;
font-size: 16px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style25{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style26{font-family: 'Verdana',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style27{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style28{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-weight: 400;
color: #FEFFFF;
word-wrap: break-word;}
.Style29{font-family: 'Verdana',sans-serif;
font-size: 22px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style30{font-family: 'Verdana',sans-serif;
font-size: 16px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style31{font-family: 'Verdana',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style32{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style33{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-weight: 400;
font-style: normal;
color: #FEFFFF;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.Style35{font-family: 'Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}